L’utilitaire Onyx est maintenant compatible avec macOS High Sierra | iPhoneAddict

Onyx est un célèbre utilitaire sur macOS qui existe depuis années maintenant. Il vient justement d’être mis à jour pour être compatible avec macOS High Sierra, à savoir le dernier système d’exploitation d’Apple en date pour le public. La nouvelle version d’Onyx, numérotée 3.3.6, permet toujours de réaliser plusieurs opérations sur son Mac pour que ...

Source : iPhoneAddict
Pour accéder à l'article complet, cliquer sur le bouton ci-dessous

Lire l'article complet >>>

5 derniers articles de iTrackr

5 derniers articles de iPhoneAddict